| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
Protocols
Protocols.NNTP
Protocols.NNTP.protocol

Methods
command()
do_cmd_with_body()
failsafe_command()
get_response_message()
read_body_lines()
readreturnbody()
readreturncode()
writebody()

Protocols.NNTP.client()->set_group() | Protocols.NNTP.protocol()->command()

# Class Protocols.NNTP.protocol

Description

  NNTP protocol

Inherit sock

  inherit Stdio.FILE : sock